Subject: Design software

From: [email-masked] (Quirkmiter)
Date: 27 Jun 1996 00:14:25 -0400

Sorry, but all landscape architects will tell you that there is, and never
will be, any such thing.  Design is an intellectual exercise that
synthesizes many complex natural and cultural factors, all relating to
each other differently.  What you may be referring to is a computer-based
method of communicating that process on paper or on the screen.  I have
seen several so-called software packages and they are an anathema to the
design process.  Design occurs in the brain; affected by Owner comments,
tempered by Mother nature's lessons, regurgitated by experience, and
inspired by a bolt of intuition.  Stick to a 314 pencil on yellow trace,
then go to AutoCAD if necessary to show a contractor how it might be
implemented.